import { createServerFn } from "@tanstack/react-start";
import { trpcClient } from "./trpc";

export const isOnboardingNeeded = createServerFn().handler(async () => {
	return await trpcClient.onboard.needsOnboarding.query();
});
